### Node Express project

This project is based on a GitLab.

### CI/CD with Auto DevOps

This template is compatible with Auto DevOps.

If Auto DevOps is not already enabled for this project, you can turn it on in the project settings.

### Developing with Gitpod

If you open this project in Gitpod, you'll get all Node dependencies pre-installed and Express will open a web preview.
